file(REMOVE_RECURSE
  "../libmodbus.a"
  "../libmodbus.pdb"
  "CMakeFiles/modbus_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/modbus_autogen.dir/ParseCache.txt"
  "modbus_autogen"
  "CMakeFiles/modbus.dir/modbus-data.c.o"
  "CMakeFiles/modbus.dir/modbus-rtu.c.o"
  "CMakeFiles/modbus.dir/modbus-tcp.c.o"
  "CMakeFiles/modbus.dir/modbus.c.o"
  "CMakeFiles/modbus.dir/modbus_autogen/mocs_compilation.cpp.o"
)

# Per-language clean rules from dependency scanning.
foreach(lang C CXX)
  include(CMakeFiles/modbus.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
